<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b8d0e85c893cc7f3fd4fb76559a7505">
  <dict>
    <!--2022-05-24 10:58:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
